Blocked on flowkey



  • When I try to start flowkey, I get "You are using an outdated browser" on their website, trying to get me to install Chrome. Is there a way to circumvent this?


  • Moderator

    This site seems to be using a very primitive method of disallowing browser with incompatible user-agent strings.

    Try using an extension which fakes your user-agent. I'm using User-Agent Switcher for Google Chrome but I had to edit the "Chrome on Windows" entry first, as it uses an outdated string. Here's the one that I used to pass through that "outdated browser" warning message on flowkey (I haven't tried the site's functionality though):
    Mozilla/5.0 (Windows NT 6.1) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/41.0.2228.0 Safari/537.36


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.